const files = import.meta.glob('@/stores/*.js', {
  eager: true,
})

const store = {}
// console.log("stores封装",files);
for (const i in files) {
  const t = i.split("/")
  const name = t[t.length - 1].split(".")[0]
  store[name] = files[i]
}
export default store